Subject: Ticket Assigned - track
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 00:31:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  track Hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  507143090            04:07 AM, 07th Feb                     Hi                    I have send a request of return last week but till now no one pick up to be return           04:08 AM, 07th Feb                   Mohammed                   Hi Dear Customer, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           04:08 AM, 07th Feb                     Hi                    Good morning mohammed           04:09 AM, 07th Feb                     Hi                    I ask requested a return of items last week but till now no one pick it up suppose to be 2-5days right?           04:10 AM, 07th Feb                   Mohammed                   Please note that the item will be collected with in 3-5 working days  Tracking number:RP020223002851  Link for tracking:https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&utm_source=           04:10 AM, 07th Feb                   Mohammed                   Is there anything else may I assist you?           04:10 AM, 07th Feb                     Hi                    Ok thank you           04:10 AM, 07th Feb                     Hi                             04:12 AM, 07th Feb                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:12 AM, 07th Feb                     Hi                    ?           04:12 AM, 07th Feb                     Hi                    Wait           04:12 AM, 07th Feb                     Hi                    See the photo           04:12 AM, 07th Feb                   Mohammed                   Yes please.           04:12 AM, 07th Feb                     Hi                    What will I track? It was mentioned no tracking found?           04:13 AM, 07th Feb                     Hi                    ?           04:14 AM, 07th Feb                   Mohammed                   * File attached - 123.png *             04:14 AM, 07th Feb                     Hi                    The one your giving me is incorrect           04:14 AM, 07th Feb                   Mohammed                   Please track the order correctly and see the photo attach for tracking.           04:14 AM, 07th Feb                     Hi                    Dear I did it and there was nothing to track           04:15 AM, 07th Feb                   Mohammed                   RP020223002851           04:15 AM, 07th Feb                   Mohammed                   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&utm_source=           04:15 AM, 07th Feb                   Mohammed                   Is there anything else may I assist you?           04:16 AM, 07th Feb                     Hi                    Dear can u try to track it as it was the same number your giving me and still no track to be found!!           04:17 AM, 07th Feb                     Hi                             04:17 AM, 07th Feb                     Hi                    Is this some kind of a joke?           04:18 AM, 07th Feb                     Hi                    And it's more than 5 days already as you said!           04:18 AM, 07th Feb                     Hi                    I order that one on feb1 I ask for return on the same day just check what is the date today!!!!           04:18 AM, 07th Feb                   Mohammed                   Did you receive the previous photo which i send it to you?           04:18 AM, 07th Feb                     Hi                    No!           04:19 AM, 07th Feb                   Mohammed                   * File attached - 123.png *             04:19 AM, 07th Feb                   Mohammed                   Check now if you recived it or no!           04:19 AM, 07th Feb                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           04:21 AM, 07th Feb                     Hi                    We're in my email?           04:21 AM, 07th Feb                     Hi                    Or this chat box?           04:21 AM, 07th Feb                     Hi                    Can you send it [email-masked]           04:22 AM, 07th Feb                     Hi                    ?           04:22 AM, 07th Feb                   Mohammed                   On the chat           04:22 AM, 07th Feb                     Hi                    Your still there?           04:22 AM, 07th Feb                     Hi                    Nothing           04:23 AM, 07th Feb                   Mohammed                   * File attached - 123.png *             04:23 AM, 07th Feb                     Hi                             04:23 AM, 07th Feb                   Mohammed                   Okay i will share it through your email id.           04:24 AM, 07th Feb                   Mohammed                   Is there anything else may I assist you?           04:24 AM, 07th Feb                     Hi                    No photo was attached from your side in this chat box           04:24 AM, 07th Feb                   Mohammed                   I send it 3 times.           04:24 AM, 07th Feb                   Mohammed                   Please note that  i will share it through your email id.           04:24 AM, 07th Feb                   Mohammed                   Is there anything else may I assist you?           04:24 AM, 07th Feb                     Hi                    Im just hoping they will pick it up tomorrow as it was already past of the days           04:24 AM, 07th Feb                     Hi                    Send it to this email [email-masked]           04:25 AM, 07th Feb                     Hi                    The first email that I send with your robot agent was not correct           04:25 AM, 07th Feb                     Hi                    I haven't receive it yet           04:26 AM, 07th Feb                     Hi                    ?           04:26 AM, 07th Feb                   Mohammed                   By the way i will send it through your email id.           04:27 AM, 07th Feb                   Mohammed                   Is there anything else may I assist you?           04:27 AM, 07th Feb                     Hi                    Nothing           04:27 AM, 07th Feb                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:30 AM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5677154